
/* Containers
----------------------------------------------------------------------------------------------------*/
.container {
	margin-left: auto;
	margin-right: auto;
	width: 768px;
	background-color:#FFF;
	overflow:hidden;
}

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12{
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

/* Grid >> 2 Columns
----------------------------------------------------------------------------------------------------*/
    .container .grid_1 {
	width:54px;
}
    .container .grid_2 {
	width:118px;
}
    .container .grid_3 {
	width:182px;
}
    .container .grid_4 {
	width:246px;
}
    .container .grid_5 {
	width:310px;
}
    .container .grid_6 {
	width:374px;
}
    .container .grid_7 {
	width:438px;
}
    .container .grid_8 {
	width:502px;
}
    .container .grid_9 {
	width:566px;
}
    .container .grid_10 {
	width:630px;
}
    .container .grid_11 {
	width:694px;
}
    .container .grid_12 {
	width:758px;
}




/* Prefix Extra Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/
    .container .prefix_1 {
	padding-left:64px;
}
    .container .prefix_2 {
	padding-left:128px;
}
    .container .prefix_3 {
	padding-left:192px;
}
    .container .prefix_4 {
	padding-left:256px;
}
    .container .prefix_5 {
	padding-left:320px;
}
    .container .prefix_6 {
	padding-left:384px;
}
    .container .prefix_7 {
	padding-left:448px;
}
    .container .prefix_8 {
	padding-left:512px;
}
    .container .prefix_9 {
	padding-left:576px;
}
    .container .prefix_10 {
	padding-left:640px;
}
    .container .prefix_11 {
	padding-left:704px;
}


/* Suffix Extra Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/
    .container .suffix_1 {
	padding-right:64px;
}
    .container .suffix_2 {
	padding-right:128px;
}
    .container .suffix_3 {
	padding-right:192px;
}
    .container .suffix_4 {
	padding-right:256px;
}
    .container .suffix_5 {
	padding-right:320px;
}
    .container .suffix_6 {
	padding-right:384px;
}
    .container .suffix_7 {
	padding-right:448px;
}
    .container .suffix_8 {
	padding-right:512px;
}
    .container .suffix_9 {
	padding-right:576px;
}
    .container .suffix_10 {
	padding-right:640px;
}
    .container .suffix_11 {
	padding-right:704px;
}


/* Push Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/
    .container .push_1 {
	left:64px;
}
    .container .push_2 {
	left:128px;
}
    .container .push_3 {
	left:192px;
}
    .container .push_4 {
	left:256px;
}
    .container .push_5 {
	left:320px;
}
    .container .push_6 {
	left:384px;
}
    .container .push_7 {
	left:448px;
}
    .container .push_8 {
	left:512px;
}
    .container .push_9 {
	left:576px;
}
    .container .push_10 {
	left:640px;
}
    .container .push_11 {
	left:704px;
}




/* Pull Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/
    .container .pull_1 {
	right:64px;
}
    .container .pull_2 {
	right:128px;
}
    .container .pull_3 {
	right:192px;
}
    .container .pull_4 {
	right:256px;
}
    .container .pull_5 {
	right:320px;
}
    .container .pull_6 {
	right:384px;
}
    .container .pull_7 {
	right:448px;
}
    .container .pull_8 {
	right:512px;
}
    .container .pull_9 {
	right:576px;
}
    .container .pull_10 {
	right:640px;
}
    .container .pull_11 {
	right:704px;
}


/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/


.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}


.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

.wrapper-izquierda{
	background:url(../imagenes/bg_izquierda.png) no-repeat;
	width:796px;
	margin-left: auto;
	margin-right: auto;
	overflow:hidden;
}
.wrapper-derecha{
	background:url(../imagenes/bg_derecha.png) right top no-repeat;
	width:796px;
	margin-left: auto;
	margin-right: auto;
	overflow:hidden;
}
.wrapper-repeater-left{
	background:url(../imagenes/bg-izquierda-inferior.png) left bottom no-repeat;
	width:796px;
	margin-left: auto;
	margin-right: auto;
	overflow:hidden;
}
.wrapper-repeater-right{
	background:url(../imagenes/bg-derecha-inferior.png) right bottom no-repeat;
	width:796px;
	margin-left: auto;
	margin-right: auto;
	overflow:hidden;
}
